You are not logged in.

#1 2012-12-28 10:22:22

Jordanlw
Member
Registered: 2010-07-27
Posts: 44

Brasero doesn't allow video files to be added to a video project

Hello,
When I try to add a video (any) to a Brasero video project I get this error:

"Jerry.Maguire.1996.BrRip.720p.x264.YIFY.mkv" is not suitable for audio or video media.

I've tried different videos with different containers & codecs.

Here's the output of "yaourt -Qs gstreamer"

extra/clutter-gst 1.9.92-1
    GStreamer bindings for clutter
extra/gst-libav 1.0.4-1
    Gstreamer libav Plugin
extra/gst-plugins-bad 1.0.4-1
    GStreamer Multimedia Framework Bad Plugins
extra/gst-plugins-base 1.0.4-1
    GStreamer Multimedia Framework Base Plugins
extra/gst-plugins-base-libs 1.0.4-1
    GStreamer Multimedia Framework Base Plugin libraries
extra/gst-plugins-good 1.0.4-1
    GStreamer Multimedia Framework Good Plugins
extra/gst-plugins-ugly 1.0.4-1
    GStreamer Multimedia Framework Ugly Plugins
extra/gstreamer 1.0.4-1
    GStreamer Multimedia Framework
extra/gstreamer0.10 0.10.36-1
    GStreamer Multimedia Framework
extra/gstreamer0.10-bad 0.10.23-3
    GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)
extra/gstreamer0.10-bad-plugins 0.10.23-3 (gstreamer0.10-plugins)
    GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)
extra/gstreamer0.10-base 0.10.36-1
    GStreamer Multimedia Framework Base plugin libraries
extra/gstreamer0.10-base-plugins 0.10.36-1 (gstreamer0.10-plugins)
    GStreamer Multimedia Framework Base Plugins (gst-plugins-base)
extra/gstreamer0.10-ffmpeg 0.10.13-1 (gstreamer0.10-plugins)
    Gstreamer FFMpeg Plugin
extra/gstreamer0.10-good 0.10.31-1
    GStreamer Multimedia Framework Good plugin libraries
extra/gstreamer0.10-good-plugins 0.10.31-1 (gstreamer0.10-plugins)
    GStreamer Multimedia Framework Good Plugins (gst-plugins-good)
extra/gstreamer0.10-python 0.10.22-1
    Python bindings for GStreamer 0.10
extra/gstreamer0.10-ugly 0.10.19-3
    GStreamer Multimedia Framework Ugly plugin libraries
extra/gstreamer0.10-ugly-plugins 0.10.19-3 (gstreamer0.10-plugins)
    GStreamer Multimedia Framework Ugly Plugins (gst-plugins-ugly)
extra/phonon-gstreamer 4.6.2-1
    Phonon GStreamer backend

Thanks.

Offline

Board footer

Powered by FluxBB